---
#This is popup help messages for the Admin Panel -> Manage -> Add New Custom List
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
custom_lists:
  title: Penyesuaian Daftar
  content: >
    <span class="doc-desc-title"> Daftar kustom</span> Anda akan mengizinkan Anda untuk membuat kotak-kotak dropdown dengan pilihan standar yang klien dapat memilih dalam <span class="doc-desc-title"> Bentuk kustom</span>. Jika Anda ingin menggunakan <span class="doc-desc-title"> Daftar kustom</span> sebagai <span class="doc-desc-title"> target</span> dalam <span class="doc-desc-title"> Tiket Filter</span>, pastikan untuk menambahkan daftar ini ke formulir <span class="doc-desc-title"> Rincian tiket</span> Anda.
name:
  title: Nama
  0: >

plural_name:
  title: Nama Jamak
  0: >

sort_order:
  title: Urutan
  0: >

list_s_initial_items:
  title: Daftar di Item Awal
  0: >

value:
  title: Nilai
  0: >

extra:
  title: Tambahan
  content: >
    Singkatan dan semacamnya. Jika Anda kebetulan menggunakan kode internal untuk item dalam daftar ini, kode-kode dan singkatan dapat dimasukkan dalam kolom ini. Jika daftar kustom diberikan sebagai <span class = "doc-desc-option"> TulisDisini </ span>, singkatan ini dapat digunakan untuk mencari item daftar kustom.
